## missi-user 12 SKQ1.211006.001 V13.0.25.1.16.DEV release-keys
- Manufacturer: xiaomi
- Platform: taro
- Codename: zeus
- Brand: Xiaomi
- Flavor: missi-user
- Release Version: 12
- Id: SKQ1.211006.001
- Incremental: V13.0.25.1.16.DEV
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: zh-CN
- Screen Density: undefined
- Fingerprint: Xiaomi/zeus/zeus:12/SKQ1.211006.001/V13.0.25.1.16.DEV:user/release-keys
- OTA version: 
- Branch: missi-user-12-SKQ1.211006.001-V13.0.25.1.16.DEV-release-keys
- Repo: xiaomi/zeus
